Subject: Re: bug#75477: 31.0.50; scratch/igc: crash on the latest commit

From: Ihor Radchenko <[email-masked]>
Date: Thu, 30 Jan 2025 19:29:31 +0000

Ihor Radchenko <[email-masked]> writes:

> While waiting to see if bug#75292 has been fixed on the latest
> scratch/igc. Is experiences Emacs hanging and even crashing when
> creating a new frame.
>
> I have managed to capture a backtrace today:
> ...

I haven't seen this bug again after all the updates.

No other bugs either, just Emacs slowing down over time.
For now, I will come back to master, until my irritation with
performance is recovered enough for me to try igc again :)

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>